Subject: Re: Follow ups
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, bharat sharma <[email-masked]>, Anush Saxena <[email-masked]>, zarif khan <[email-masked]>, tasuku yamamoto <[email-masked]>, Sarthak Joshi <[email-masked]>, tushar chauhan <[email-masked]>
Date: Sat, 18 May 2019 00:19:31 -0700 (MST)

Absolutely, 

I am checking them to make all follow ups are completed. 

Warm Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi (LSM)" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "bharat sharma" <[email-masked]>, "Anush Saxena" <[email-masked]>, "zarif khan" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "tushar chauhan" <[email-masked]> 
Sent: Saturday, 18 May, 2019 12:43:39 
Subject: Re: Follow ups 

For now, anything that is pending, please send follow up asap. 

Moving forward, each team needs to take responsibility as defined. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Saturday, 18 May 2019 at 12:37 PM 
To: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] >, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, bharat sharma < [ mailto:[email-masked] | [email-masked] ] >, Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, zarif khan < [ mailto:[email-masked] | [email-masked] ] >, tasuku yamamoto < [ mailto:[email-masked] | [email-masked] ] >, Sarthak Joshi < [ mailto:[email-masked] | [email-masked] ] >, tushar chauhan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Follow ups 

Hi Deeksha, 

All tickets which have touched or crossed 3 days mark were followed up by me and Bharat yesterday till 10.00pm. Anything which may have come later should have followed up by night shift. However, I will keep checking the tickets and sending a follow up response on them. 

@Team- This is a daily practice. We need to review all unresolved tickets everyday and make sure we are sending a follow up email on the ones which have touched/Cross three days mark. 

@Shakeel - You are responsible for Morning shift. 
@AJ - You should check all tickets for night shift. 
I will take care of tickets at noon shift. Although I will check all the tickets anyways. 

Warm Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 18 May, 2019 11:28:44 
Subject: Fwd: Follow ups 

Hi Guys, 

Are the tickets not being followed up regularly as was discussed? 

@ Pritish: could u please check this? 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 18 May 2019 at 08:14:30 GMT+5:30 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Follow ups 

BQ_BEGIN

Hi level 1 

Please make sure open tickets that have been assigned to level 1 and seem to be resolved are followed up today with a note to say we’ll close the ticket in 48 hours. 

Thanks 

Charlotte 

Charlotte Jansen 
Les Mills International 

BQ_END